[EngineData]
MainRAMBankName=CAR_20_ENG_MB_EE.abk
AuxRAMBankName=CAR_20_ENG_MB_SPU.abk
CarID= 20
GinsuAccel=GIN_240sx_Pro.gin
UseDualGinsu= 0
GinsuDecelID= 5
AccelFromIdleID= 0
MaxRPM= 7270.000000
MinRPM= 1344.000000
AEMSVol= 18000
GinsuAccelVol= 40500
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.150000
GinsuMixLRPM= 0.900000
AEMSMixSRPM= 0.150000
GinsuMixSRPM= 0.900000
UnkFloat1= 0.750000
UnkFloat2= 0.150000
Unk2= 300
